
#stacks_in_1024_page9 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_1032_page9 {
	margin: 0px 12px 0px 10px;
}

#stacks_in_1033_page9 {
	font-size: 130%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_1036_page9 {
	width: 100%;
	clear: both;
	padding-top: 40px;
	padding-bottom: 40px;
}
#simpleDivider_stacks_in_1036_page9 .theDivider1,
#simpleDivider_stacks_in_1036_page9 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_1036_page9 .theDivider1 {
	height: 0px;
	border-top-style: dashed;
	border-bottom-style: dashed;
}
#simpleDivider_stacks_in_1036_page9.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_1036_page9.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1036_page9 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_1036_page9.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_1036_page9.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_1036_page9.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_1036_page9.bgImageOn .theDivider1 img {
	display: block;
}

#toggleWrapper_stacks_in_1000_page9 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_1000_page9 {
	padding: 0px;
	margin: 0;
	background: #FEFFFE;
	font-weight: normal;
	display: block;
	position: relative;
	color: #000000;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_1000_page9:hover { 
	color: #053789;
	cursor: pointer; 
}

#toggleContainer_stacks_in_1000_page9 {
	display: none;
	margin-top: 0px;
	padding: 0px;
	overflow: hidden;
	background: #FEFFFE;
	color: #000000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

@media print {
	#toggleTrigger_stacks_in_1000_page9 a:link:after,
	#toggleTrigger_stacks_in_1000_page9 a:visited:after {
		display: none;
	}
	
	#toggleContainer_stacks_in_1000_page9 {
		display: block !important;
	}
}

#stacks_in_1000_page9 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_1050_page9 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_1005_page9 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_1040_page9 {
	margin: 0px 0px 20px 15px;
}
#toggleWrapper_stacks_in_1071_page9 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_1071_page9 {
	padding: 0px;
	margin: 0;
	background: #FEFFFE;
	font-weight: normal;
	display: block;
	position: relative;
	color: #000000;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_1071_page9:hover { 
	color: #053789;
	cursor: pointer; 
}

#toggleContainer_stacks_in_1071_page9 {
	display: none;
	margin-top: 0px;
	padding: 0px;
	overflow: hidden;
	background: #FEFFFE;
	color: #000000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

@media print {
	#toggleTrigger_stacks_in_1071_page9 a:link:after,
	#toggleTrigger_stacks_in_1071_page9 a:visited:after {
		display: none;
	}
	
	#toggleContainer_stacks_in_1071_page9 {
		display: block !important;
	}
}

#stacks_in_1071_page9 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_1073_page9 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_1076_page9 {
	margin: 0px 0px 15px 0px;
}
#toggleWrapper_stacks_in_1096_page9 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_1096_page9 {
	padding: 0px;
	margin: 0;
	background: #FEFFFE;
	font-weight: normal;
	display: block;
	position: relative;
	color: #000000;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_1096_page9:hover { 
	color: #053789;
	cursor: pointer; 
}

#toggleContainer_stacks_in_1096_page9 {
	display: none;
	margin-top: 0px;
	padding: 0px;
	overflow: hidden;
	background: #FEFFFE;
	color: #000000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

@media print {
	#toggleTrigger_stacks_in_1096_page9 a:link:after,
	#toggleTrigger_stacks_in_1096_page9 a:visited:after {
		display: none;
	}
	
	#toggleContainer_stacks_in_1096_page9 {
		display: block !important;
	}
}

#stacks_in_1096_page9 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_1098_page9 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_1101_page9 {
	margin: 0px 0px 15px 0px;
}






#stacks_in_1109_page9{
    background: #E6E6E6;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6E6E6', endColorstr='#CCCCCC',GradientType=0 );
 /* IE6-9 */
    background-image: -moz-linear-gradient(-45deg, #E6E6E6 20%, #CCCCCC 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(20%, #E6E6E6), color-stop(100%,#CCCCCC));
    background-image: -webkit-linear-gradient(-45deg, #E6E6E6 20%,#CCCCCC 100%);
    background-image: -o-linear-gradient(-45deg, #E6E6E6 20%,#CCCCCC 100%);
    background-image: -ms-linear-gradient(-45deg, #E6E6E6 20%,#CCCCCC 100%);
    background-image: linear-gradient(135deg, #E6E6E6 20%,#CCCCCC 100%);
}











#stacks_in_1109_page9 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}

#stacks_in_1105_page9 {
	margin: 0px 0px 15px 0px;
}
